/* ==========================================================================
   TELERIK OVERRIDES - CUSTOM CSS CLASS "cco_ipart_orange_shift"
   ========================================================================== */
/* RadTabStrip
   ========================================================================== */
.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL,
.RadTabStrip_Metro .rtsLevel1,
.RadTabStrip_Metro .rtsLevel1 .rtsUL {
  background-color: #F58020;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink,
.RadTabStrip_Metro .rtsLevel1 .rtsLink,
.RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
  text-transform: none;
  border-color: white;
  border-radius: 5px 5px 0 0;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsSelected, .RadTabStripTop_Metro .rtsLevel1 .rtsLink:hover, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsSelected, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink:hover,
.RadTabStrip_Metro .rtsLevel1 .rtsSelected,
.RadTabStrip_Metro .rtsLevel1 .rtsLink:hover,
.RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsSelected,
.RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink:hover {
  border-color: white;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsDisabled, .RadTabStripTop_Metro .rtsLevel1 .rtsDisabled:hover, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsDisabled, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsDisabled:hover,
.RadTabStrip_Metro .rtsLevel1 .rtsDisabled,
.RadTabStrip_Metro .rtsLevel1 .rtsDisabled:hover,
.RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsDisabled,
.RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsDisabled:hover {
  color: #dedede;
}

/* RadToolTip
   ========================================================================== */
/* Currently used by the QueryMenu iPart */
.RadToolTip_Telerik a:hover {
  background-color: #95ccd0;
}

/* RadGrid
   ========================================================================== */
.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover,
.RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage,
.RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover {
  background-color: #F58020;
  border-color: #F58020;
  color: #fff !important;
}
.RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active,
.RadGrid.RadGrid_Metro .rgPagePrev:active,
.RadGrid.RadGrid_Metro .rgPageNext:active,
.RadGrid.RadGrid_Metro .rgPageFirst:active,
.RadGrid.RadGrid_Metro .rgPageLast:active {
  background-color: #F58020;
  border-color: #F58020;
  color: #fff !important;
}
.RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton,
.RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
  background-color: #F58020;
  border-color: #F58020;
  color: #fff !important;
}
.RadGrid.RadGrid_MetroTouch .rgCommandRow,
.RadGrid.RadGrid_Metro .rgCommandRow {
  background-color: transparent;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow,
.RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch th.rgSorted,
.RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell,
.RadGrid.RadGrid_Metro .rgSelectedRow,
.RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow,
.RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_Metro th.rgSorted {
  background-color: #F58020;
  border-color: #F58020;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow a,
.RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a,
.RadGrid.RadGrid_MetroTouch th.rgSorted a,
.RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a,
.RadGrid.RadGrid_Metro .rgSelectedRow a,
.RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a,
.RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a,
.RadGrid.RadGrid_Metro th.rgSorted a {
  color: #fff !important;
}
.RadGrid.RadGrid_MetroTouch .rgGroupPanel, .RadGrid.RadGrid_MetroTouch .rgGroupPanel caption,
.RadGrid.RadGrid_Metro .rgGroupPanel,
.RadGrid.RadGrid_Metro .rgGroupPanel caption {
  background-color: #F58020;
}
.RadGrid.RadGrid_MetroTouch .rgActiveRow td, .RadGrid.RadGrid_MetroTouch rgActiveRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td, .RadGrid.RadGrid_MetroTouch rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgActiveCell,
.RadGrid.RadGrid_Metro .rgActiveRow td,
.RadGrid.RadGrid_Metro rgActiveRow td.rgSorted,
.RadGrid.RadGrid_Metro .rgSelectedRow td,
.RadGrid.RadGrid_Metro rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_Metro .rgMasterTable .rgActiveCell {
  border-color: #F58020;
}
* + html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted, * + html
.RadGrid.RadGrid_Metro .rgSelectedRow .rgSorted {
  background-color: #F58020;
}
* html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted, * html
.RadGrid.RadGrid_Metro .rgSelectedRow .rgSorted {
  background-color: #F58020;
}

/* RadScheduler
   ========================================================================== */
.RadScheduler.RadScheduler_Metro .rsAptIn {
  border-top: none;
}
.RadScheduler.RadScheduler_Metro .rsHeader {
  border-color: #F58020;
  background-color: #F58020;
}
.RadScheduler.RadScheduler_Metro .rsHeader ul a {
  border-color: #F58020;
}
.RadScheduler.RadScheduler_Metro .rsHeader h2 {
  font-family: Open Sans, Helvetica Neue, Arial, sans-serif;
  font-weight: bold;
  color: #fff;
  text-transform: none;
  border-bottom: none;
}

/* RadMenu
   ========================================================================== */
.RadMenu.RadMenu_Metro, .RadMenu.RadMenu_Metro .rmRootLink,
.RadMenu.RadMenu_MetroTouch,
.RadMenu.RadMenu_MetroTouch .rmRootLink {
  text-transform: none;
}
.RadMenu.RadMenu_Metro div.rmRootGroup,
.RadMenu.RadMenu_Metro ul.rmRootGroup,
.RadMenu.RadMenu_MetroTouch div.rmRootGroup,
.RadMenu.RadMenu_MetroTouch ul.rmRootGroup {
  background-color: #195366;
}
.RadMenu.RadMenu_Metro .rmRootLink,
.RadMenu.RadMenu_MetroTouch .rmRootLink {
  border-color: #195366;
}
.RadMenu.RadMenu_Metro .rmDisabled, .RadMenu.RadMenu_Metro .rmDisabled:hover,
.RadMenu.RadMenu_MetroTouch .rmDisabled,
.RadMenu.RadMenu_MetroTouch .rmDisabled:hover {
  border-color: #195366;
}
.RadMenu.RadMenu_Metro .rmGroup .rmFocused, .RadMenu.RadMenu_Metro .rmGroup .rmFocused:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmSelected,
.RadMenu.RadMenu_Metro .rmGroup .rmSelected:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmLink.rmSelected,
.RadMenu.RadMenu_Metro .rmGroup .rmLink.rmSelected:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmExpanded,
.RadMenu.RadMenu_Metro .rmGroup .rmExpanded:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded:hover {
  border-color: #195366;
  background-color: #195366;
  color: #FFF !important;
}

.RadMenu_MetroTouch .rmRootGroup .rmLeftImage {
  margin-top: 10px !important;
}

/* RadWindow
   ========================================================================== */
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
  background-color: #195366;
}
.RadWindow.RadWindow_MetroTouch .rwTitleRow td.rwWindowContent a.rwPopupButton:active, .RadWindow.RadWindow_MetroTouch .rwTitleRow td.rwWindowContent a.rwPopupButton:focus {
  border-color: #195366;
  background-color: #195366;
}
.RadWindow.RadWindow_MetroTouch .rwControlButtons a:focus {
  border-color: #fff;
  border-radius: 50%;
  /* override setting from UltraWave */
  outline: none;
}

.RadWindow.RadWindow_Metro .rwTitlebar, .RadWindow.RadWindow_Metro .rwTopLeft, .RadWindow.RadWindow_Metro .rwTopRight,
.RadWindow.RadWindow_Metro .rwTopResize,
.RadWindow.RadWindow_Metro .rwControlButtons a {
  background-color: #195366;
}
.RadWindow.RadWindow_Metro .rwControlButtons a {
  border-color: #195366;
}
.RadWindow.RadWindow_Metro .rwControlButtons a:focus {
  /* give the refresh, expand, close buttons an outline when focused */
  -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.7);
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.7);
  /* needed for IE9 compability */
  border-collapse: separate;
  /* override setting from UltraWave */
  outline: none;
}
.RadWindow.RadWindow_Metro table.rwTitlebarControls em {
  text-transform: none;
}